Subject: [Tigers] Car Jump Fun video

From: "Teepen, Jere" <[email-masked]>
Date: Thu, 4 Apr 2013 17:29:48 -0400

My son posted a video on YouTube called "Jumping the Tiger (Car Jump)".  Go to
it in YouTube or go to the link below.  Is it real or an April Fool's joke???
When you can take a look, it is kind of fun.  It is on YouTube: "Jumping the
Tiger (Car Jump)"  http://www.youtube.com/watch?v=xnmJ1U24Y5o

Enjoy!

Jere
_______________________________________________

[email-masked]

Archive: http://www.team.net/archive
Unsubscribe: http://autox.team.net/mailman/options/tigers/[email-masked]